
Katello - Feature #7300

Add content_view_version_id to the packages API

08/29/2014 09:06 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/462

4

  

Description

Related issues:

Blocks Katello - Feature #3450: hammer-cli-katello: package Closed 10/21/2013

Associated revisions

Revision bcdeb752 - 08/29/2014 11:42 AM - David Davis

Fixes #7300 - Adding a content view version parameter for packages

Revision 2a92012d - 08/29/2014 12:41 PM - David Davis

Merge pull request #4624 from daviddavis/temp/20140828113751

Fixes #7300 - Adding a content view version parameter for packages

History

#1 - 08/29/2014 09:07 AM - David Davis

- Tracker changed from Bug to Feature

#2 - 08/29/2014 09:07 AM - David Davis

- Blocks Feature #3450: hammer-cli-katello: package added

#3 - 08/29/2014 09:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 55

- Pull request https://github.com/Katello/katello/pull/4624 added

- Pull request deleted ()

#4 - 08/29/2014 01:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|bcdeb7528f5ac8e0138c0e050fcd11c0b3b0aad3.

#5 - 09/15/2014 02:22 PM - Eric Helms

- translation missing: en.field_release set to 13
